## Learn more: https://docs.liquibase.com/concepts/connections/creating-config-properties.html
changeLogFile=changelog.xml

liquibase.command.url=jdbc:postgresql://@mainDbHost@:@mainDbPort@/@mainDbName@
liquibase.command.username=@mainDbUser@
liquibase.command.password=@mainDbPass@

log-level=SEVERE

classpath=lib/kieselstein-database.jar
